<?php
session_start();
$ruta="../../../";
include_once($ruta."class/directoriog.php");
$directoriog=new directoriog;
extract($_POST);

//$idnombre=strtoupper($idnombre);

	$valores=array(
		"gestion"=>"'$idgestion'",
		"fechainicio"=>"'$idfechainicio'",
		"fechafin"=>"'$idfechafin'",
		"descripcion"=>"'$iddescripcion'"
		//"estado"=>"'1'"
	 );	
	if($directoriog->actualizar($valores,$iddirectoriog))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Actualizado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#021e65",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se actualizo, consulte con sistemas","error");
			</script>
		<?php
	 }

?>